Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OptAncInfo Struct Reference

## Data Fields
int | left_anchor
int | right_anchor

## Detailed Description

Definition at line 4354 of file regcomp.c.

## Field Documentation

## ◆ left_anchor

int OptAncInfo::left_anchor

Definition at line 4355 of file regcomp.c.

## ◆ right_anchor

int OptAncInfo::right_anchor

Definition at line 4356 of file regcomp.c.

The documentation for this struct was generated from the following file:

- regcomp.c